/*
Theme Name: Cloistered Extended
Theme URI: http://the-cloisters.net/
Description: Child Theme for Cloistered
Author: Mina
Author URI: http://the-cloisters.net/
Template: Cloistered
Version: 1.0
*/
 
@import url("../Cloistered/style.css");

#wrapper { width: 90%; min-width: 800px; background-color: #f7f7f7; }
#main { background: #f2f2f2; width: 100%; margin-bottom: 4px; padding: 15px 0 0 0; }
body { background: #677278; }
#container { background: #f2f2f2; float: left; margin: 0 0px 4px 0; width: 55%; }
#container_wide { background: #f2f2f2; float: left; margin: 0 0px 4px 0; width: 85%; }
#content { background: #f2f2f2; width: 95%; margin: 0; padding: 5px 0px 0px 20px; }
#primary { background: #f2f2f2; float: left; width: 25%; margin: 0 0 5px 0; padding-left: 5px; padding-top: 10px; border: none; }
#secondary { background: #f2f2f2; float: left; width: 18%; margin: 0 0 5px 0; padding-left: 5px; padding-top: 10px; border: none; }

.one-column #content { margin: 0 0 0 80px; padding: 0; width: 100%; }	

#entry-author-info { background: #f7f7f7; border: 2px solid #677278; padding: 18px 20px; margin: 24px 0; overflow: hidden; clear: both; font-size: 12px; line-height: 16px; text-decoration: none; }
#entry-author-info #author-avatar { background: #677278; border: 1px solid #f7f7f7; float: left; margin: 0 -104px 0 0; padding: 11px; height: 60px; }

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { color: #445566; }
h1, h2, h3, h4, h5, h6 { color: #445566; }
.page-title { color: #445566; }
#content .entry-title { color: #445566; }
.page-link { color: #445566; }
#entry-author-info h2 { color: #445566; }
h3#comments-title, h3#reply-title { color: #445566; }
.comment-author cite { color: #445566; }
.entry-content fieldset legend { color: #445566; }
.entry-content { font-size: 1.1em; }
#colophon { border-top: 4px solid #444;  }
hr { background: #444; }
.entry-title { border-bottom: 1px solid #445566; width: 100%; }

#footer { background: #f7f7f7; }

.widget-title { color: #445566; border-bottom: 1px solid ; }
.widget_search label { color: #445566; }
#wp-calendar caption { color: #445566; }

a:link { color: #666; }
a:visited { color: #555; }
a:active, a:hover { color: #666; font-weight: bold; }
#primary a:link, #secondary a:link, #footer-widget-area a:link { color: #666; border: none; }
#primary img, #secondary img, #footer-widget-area img { border: none; }
#primary a:visited, #secondary a:visited, #footer-widget-area a:visited { color: #555; border: none; }
#primary a:hover, #secondary a:hover, #footer-widget-area a:hover { color: #4448bd; border: none; }
.entry-title a:link { color: #445566; }
.widget_rss a.rsswidget:link { color: #445566; }
.entry-title a:visited { color: #445566; }
.widget_rss a.rsswidget:visited { color: #445566; }
.entry-title a:active, .entry-title a:hover { color: #4448bd; }
.widget_rss a.rsswidget:active, .widget_rss a.rsswidget:hover { color: #4448bd; }

.page-title a:link { color: #666; }
.entry-meta a:link { color: #666; }
.entry-utility a:link { color: #666; }
.navigation a:link { color: #666; }
.comment-meta a:link { color: #666; }
.reply a:link, a.comment-edit-link:link { color: #666; }
.page-title a:visited { color: #555; }
.entry-meta a:visited { color: #555; }
.entry-utility a:visited { color: #555; }
.navigation a:visited { color: #555; }
.comment-meta a:visited { color: #555; }
.reply a:visited, a.comment-edit-link:visited { color: #555; }

.page-title a:active, .page-title a:hover { color: #4448bd; }
.entry-meta a:hover, .entry-meta a:active { color: #4448bd; }
.entry-utility a:hover, .entry-utility a:active { color: #4448bd; }
.navigation a:active, .navigation a:hover { color: #4448bd; }
.comment-meta a:active, .comment-meta a:hover { color: #4448bd; }
.reply a:active, a.comment-edit-link:active, .reply a:hover, a.comment-edit-link:hover { color: #4448bd; }

#access, #access li ul ul > a { font-weight: bold; list-style: none; }
#access ul ul a, #access li:hover > a, #access ul ul :hover > a  { background: #677278; }
#access a { color: #555; font-size: 14px; }
#access li:hover > a, #access ul ul :hover > a { color: #f7f7f7; }

body, input, textarea, .page-title span, .pingback a.url { font-family: "Arial", Arial, Helvetica, sans-serif; }
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul,
#cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar,
.comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th,
.entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation,
.page-title, .pingback p, .reply, .widget_search label, .widget-title, input[type=submit] { font-family: "Times New Roman", "Times New Roman", Times, serif;}
#site-description { display: none; font-size: 130%; font-style: bold; }

#wp-calendar tbody td { padding: 3px 0 2px; background: #f2f2f2; border: 1px solid #61574a; text-align: center; }

#site-title a { display: none; text-shadow: 1px 1px 1px #999; } 
#content .entry-title { text-shadow: 1px 1px 1px #999; }
.entry-title a:link {text-shadow: 1px 1px 1px #999;} 
.entry-title a:visited { text-shadow: 1px 1px 1px #999; }
.entry-title a:active, .entry-title a:hover { text-shadow: 1px 1px 1px #999; }
.widget-title { text-shadow: 1px 1px 1px #999; font-size: 140%; margin-bottom: 10px; }